body{font-size:14px;font-family:Arial, Helvetica, sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:normal;color:#777;margin-top:10px;}
h2{color:#777;font-family:Arial,Helvetica,sans-serif}
h1{font-size:28px;line-height:1;margin-bottom:0.5em;}
h2{font-size:20px;;margin-bottom:0.75em;}
h3{font-size:18px;;line-height:1;margin-bottom:1em;}
h4{font-size:15px;;line-height:1;font-weight:bold;margin-bottom:1em;}
h5{font-size:13px;font-weight:bold;margin-bottom:1em;}
h6{font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img{margin:0;}
p{padding-bottom:10px;clear:both;font-family:Arial, Helvetica, sans-serif;}
p img.left{float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right{float:right;margin:1.5em 0 1.5em 1.5em;}
a:focus,
a:hover{color:#F00;text-decoration:underline;}
blockquote{margin:1.5em;color:#666;font-style:italic;}
strong{font-weight:bold;font-size:16px;}
em,dfn{font-style:italic;}
dfn{font-weight:bold;}
sup, sub{line-height:0;}
abbr,
acronym{border-bottom:1px dotted #666;}
address{margin:0 0 1.5em;font-style:italic;}
del{color:#666;}
pre{margin:1.5em 0;white-space:pre;}
pre,code,tt{font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul,
li ol{margin:0 1.5em;}
ul, ol{margin:0 1.5em 1.5em 1.5em;}
ul{list-style-type:square;color:#999;}
ol{list-style-type:decimal;}
dl{margin:0 0 1.5em 0;}
dl dt{font-weight:bold;}
dd{margin-left:1.5em;}
table{margin-bottom:1.4em;width:100%;}
thead th{background:#c3d9ff;}
th,td,caption{padding:0px 0px 0px 0px;}
tr.even td{background:#e5ecf9;}
caption{background:#eee;}
.small{font-size:.875em;margin-bottom:1.875em;line-height:1.875em;}
.large{font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide{display:none;}
.quiet{color:#666;}
.loud{color:#000;}
.highlight{background:#ff0;}
.added{background:#060;color:#fff;}
.removed{background:#900;color:#fff;}
.first{margin-left:0;padding-left:0;}
.last{margin-right:0;padding-right:0;}
.top{margin-top:0;padding-top:0;}
.bottom{margin-bottom:0;padding-bottom:0;}